interface eth0
{
  AdvSendAdvert			on;
  MinRtrAdvInterval		71;
  MaxRtrAdvInterval		133;

  AdvManagedFlag		off;
  AdvOtherConfigFlag		off;

  AdvCurHopLimit		99;

# AdvReachableTime		0;
# AdvRetransTimer		0;

# AdvHomeAgentFlag		on;
# AdvHomeAgentInfo		on;
# HomeAgentLifetime		8000;
# HomeAgentPreference		5;

  prefix			2001:618:400:09c8::/64
  {
    AdvAutonomous		on;
    AdvRouterAddr		off;
    AdvOnLink			off;

    AdvPreferredLifetime	30000;
    AdvValidLifetime		70000;
  };

# prefix			2002:0000:0000:0001::/64
# {
#   Base6to4Interface		ppp0;

#   AdvAutonomous		on;
#   AdvRouterAddr		off;
#   AdvOnLink			off;

#   # Use very short lifetimes (e.g. 120, 300)
#   # if the interface address is dynamic.
#   AdvPreferredLifetime	2000;
#   AdvValidLifetime		5000;
# };
};
